<?php include('common/header.php'); ?>
  <!-- Main Sidebar Container -->
<?php include('common/sidenav.php'); ?>


<?php
$row;

{
include('includes/config.php');
 
   $id = $_GET['id'];
   $query = "Update materials set item_status='2' WHERE `m_id` = '$id'";
   $result = $con->query($query);

  //echo"<script type='text/javascript'>alert('Record Successfully Deleted');</script>";
  // echo "<script>location.href='material.php'; </script>";
   
   echo "<div class='container'><div class='custom-alert'>Record Successfully Deleted!</div></div>";
        echo "<script>setTimeout(function() { window.location.href='material.php'; }, 1000);</script>";  	
		  
}
?>







<?php include('common/footer.php'); ?>